@charset "utf-8";/* CSS Document */

html {font-size: 62.5%;height: 100%}

body {margin: 0 auto;font-family:Arial, Helvetica, sans-serif;font-size: 12px;font-size: 1.2rem;height: 100%;}

img {border: none;}

ul li {list-style-type: none;}

ul, form, p, a, img, table, tr, td, li, dd, dt, dl, span {margin: 0;padding: 0;list-style: none;color: #333;}

a {text-decoration: none;color: #333;outline: none;transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-webkit-transition: 0.3s;}

h1 {margin: 0;padding: 0;font-weight: normal;color: #333;}

.clear {clear: both;}

.maln {margin-left: auto !important}

input, textarea {font-family:Arial, Helvetica, sans-serif;font-size: 12px;font-size: 1.2rem;color:#a6a6a6;border: none;outline: none;}

.fl{ float:left;}

.fr{ float:right;}





::-webkit-input-placeholder {/* WebKit browsers */

 color:#a6a6a6;}

:-o-placeholder {/* Mozilla Firefox 4 to 18 */

 color:#a6a6a6;}

::-moz-placeholder {/* Mozilla Firefox 19+ */

 color:#a6a6a6;}

:-ms-input-placeholder {/* Internet Explorer 10+ */

 color:#a6a6a6;}

@media screen and (min-width:1620px) {.zong {width: 1600px;margin: auto;}}

@media screen and (min-width:1220px) and (max-width:1619px) {.zong {width: 1200px;margin: auto;}}

@media screen and (min-width:1000px) and (max-width:1219px) {.zong {width: 980px;margin: auto;}}

@media screen and (max-width:999px) {.zong {width: 95%;margin: auto;}}





/*  head  */

.head{ background:#232323; padding-top:27px; padding-bottom:21px;}

.logo{ width:366px; float:left;}

.logo a{ display:block; text-align:center;}

.logo a img{ width:100%; max-width:366px; max-height:109px;}

.her{ width:228px; float:right; margin-top:30px;}

.her li a{ display:block; padding-left:36px; font-size:16px; font-size:1.6rem; color:#fff; text-transform:uppercase; line-height:36px;}

.hgouwu{ background:url(../images/hgouwu.jpg) no-repeat left center;}

.hxinfeng{ background:url(../images/hxinfeng.jpg) no-repeat 6px center;}

.hgouwu:hover{ background:url(../images/hgouwuh.jpg) no-repeat left center;}

.hxinfeng:hover{ background:url(../images/hxinfengh.jpg) no-repeat 6px center;}



.sousuo{ width:943px; height:54px; background:#fff; float:left; border-radius:3px; overflow:hidden; margin-left:33px; margin-top:37px;}

.sou{ width:875px; float:left; height:52px; line-height:52px; padding-left:15px; font-size:16px; font-size:1.6rem; color:#999999;}

.suo{ width:42px; height:52px; float:right; background:url(../images/sousuo.jpg) no-repeat left center;}



.head2{ background:#111111;}

.daohang{ float:left;}

.daohang>li{ position:relative; float:left; z-index:999}

.daohang>li>a{ display:block; line-height:50px; font-size:20px; font-size:2rem; color:#fff; text-transform:uppercase; padding:0px 73px;}

.daohang span{ display:block; float:left; *display:none; width:1px; height:49px; background:#333232; margin:0 2px;}

.daohang>li:hover>a{ background:#343232;}

.dangqiandao{ background:#343232;}



.yiji{ position:absolute; top:-9999px; left:0px; width:228px; background:#111111; border-radius:4px; padding-top:9px; padding-bottom:12px; z-index:9999}

.yiji li{ position:relative; z-index:99999}

.yiji li a{ display:block; font-size:14px; font-size:1.4rem; color:#fff; line-height:28px; padding-left:34px; padding-right:30px; background:url(../images/xiala.png) no-repeat 235px center;}

.yiji li:hover>a{ background:#cb1212 url(../images/xiala.png) no-repeat right center;}

.erji{ position:absolute; top:-9999px; left:228px; width:174px; border-radius:4px; background:#111111; padding-top:9px; padding-bottom:12px; z-index:99999}

.erji li:hover>a{ background:#cb1212 url(../images/xiala.png) no-repeat 235px center}

.sanji{ position:absolute; top:-9999px; left:174px; width:174px; border-radius:4px; background:#111111; padding-top:9px; padding-bottom:12px; z-index:99999}

.sanji li:hover>a{ background:#cb1212 url(../images/xiala.png) no-repeat 235px center}

.daohang>li:hover .yiji{ top:50px;}

.yiji li:hover .erji{ top:0px;}

.erji li:hover .sanji{ top:0px;}



.shejiao{ float:right; margin-right:6px; margin-top:15px;}

.shejiao a{ display:block; float:left; margin-left:14px;}



/*lun bo*/

.index_focus {position: relative;width: 100%;height:679px;margin: 0 auto;overflow: hidden;z-index: 9;}

.index_focusn {width: 1920px;position: absolute;left: 50%;top: 0px;margin-left: -960px;height: 100%;z-index: 99}

.index_focus .bd li {display: none;position: absolute;left: 0;top: 0;width: 1920px;z-index: 999}

.index_focus .zong {position: absolute;left: 50%;margin-left: -800px;height:13px;bottom:22px;z-index: 9999}

.index_focus .slide_nav {position: absolute;right:234px;z-index: 99999;}

.index_focus .slide_nav a {width:13px;height:13px; border-radius:50%; cursor: pointer;float: left;margin-left:8px;background:#000;}

.index_focus_post {z-index: 10;}

.index_focus .pic {height: auto;display: block;margin: 0 auto;}

.index_focus .pic:hover {text-decoration: none;}

.index_focus .slide_nav li:hover, .index_focus .slide_nav .on {text-decoration: none; background:#eb3e00;}

.index_focus_pre,.index_focus_next {display: none;position: absolute;top: 50%;margin-top:-40px;width:78px;height:77px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}

.index_focus_pre {left: 200px; background:url(../images/baleft.png) no-repeat;}

.index_focus_next {right: 189px;background:url(../images/baright.png) no-repeat;}





.index_focus2 {position: relative;width: 100%;height:496px;margin: 0 auto;overflow: hidden;z-index: 9;}

.index_focusn2 {width: 1920px;position: absolute;left: 50%;top: 0px;margin-left: -960px;height: 100%;z-index: 99}

.index_focus2 .bd li {display: none;position: absolute;left: 0;top: 0;width: 1920px;z-index: 999}

.index_focus2 .zong {position: absolute;left: 50%;margin-left: -800px;height:13px;bottom:22px;z-index: 9999}

.index_focus2 .slide_nav {position: absolute;right:234px;z-index: 99999;}

.index_focus2 .slide_nav a {width:13px;height:13px; border-radius:50%; cursor: pointer;float: left;margin-left:8px;background:#000;}

.index_focus_post {z-index: 10;}

.index_focus2 .pic {height: auto;display: block;margin: 0 auto;}

.index_focus2 .pic:hover {text-decoration: none;}

.index_focus2 .slide_nav li:hover, .index_focus2 .slide_nav .on {text-decoration: none; background:#eb3e00;}

.index_focus_pre2,.index_focus_next2 {display: none;position: absolute;top: 50%;margin-top:-40px;width:78px;height:77px;text-indent: 100%;white-space: nowrap;overflow: hidden;z-index:9999}

.index_focus_pre2 {left: 200px; background:url(../images/baleft.png) no-repeat;}

.index_focus_next2 {right: 189px;background:url(../images/baright.png) no-repeat;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.sousuo{ width:543px; margin-left:33px;}

.sou{ width:475px; padding-left:15px;}

.daohang>li>a{ font-size:20px; font-size:2rem; padding:0px 33px;}

.index_focus .zong {margin-left: -600px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.index_focus {height:543px;}

.index_focusn img {width: 80%;}

.index_focus .zong {position: absolute;left: 50%;margin-left: -490px;z-index: 9999}

.index_focus2 {height:396px;}

.index_focusn2 img {width: 80%;}

.index_focus2 .zong {position: absolute;left: 50%;margin-left: -490px;z-index: 9999}

.index_focus_pre {left: 60px;}

.index_focus_next {right: 60px;}

.index_focus_pre2 {left: 60px;}

.index_focus_next2 {right: 60px;}



.logo{ width:330px; margin-top:10px;}

.sousuo{ width:343px; margin-left:33px;}

.sou{ width:275px; padding-left:15px;}

.daohang>li>a{ font-size:16px; font-size:1.6rem; padding:0px 30px;}

}

@media screen and (min-width:1000px) {.carousel,.clear2{display: none}}

@media screen and (max-width:999px) {

.index_focus {display: none}

.index_focus2 {display: none}



.logo{ width:300px; margin-top:10px;}

.sousuo{ width:100%; margin-left:auto; height:32px;}

.sou{ width:80%; height:30px; line-height:30px; font-size:14px; font-size:1.4rem;}

.suo{ height:30px;}

.daohang{ text-align:center; float:none;}

.daohang li{ float:none; display:inline-block; *float:left;}

.daohang span,.yiji{ display:none;}

.daohang>li>a{ font-size:16px; font-size:1.6rem; padding:0px 25px;}

.head2{ padding-bottom:20px;}



.carousel{width: 100%;position: relative;overflow: hidden;}

.carousel ul{width: 100%;height: 100%;}

.carousel ul li{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

.carousel ul li img{width: 100%; vertical-align: middle;}

.carousel ol{position: absolute;z-index: 2;width: 120px;height:5px;bottom: 5px;left: 50%;-webkit-transform:translate3d(-50%,0,0);}

.carousel ol li{float: left;width: 10px;height: 10px;margin-right: 10px;border-radius: 5px;background-color: #fff;transition:all 0.3s ease 0s;}

.carousel ol li.cur{width: 10px;background:#cb1212;}

.carousel ol li:last-child{margin: 0;}

}

@media screen and (max-width:799px) {

.daohang>li>a{ font-size:14px; font-size:1.4rem; padding:0px 20px;}

}

@media screen and (min-width:640px) {.container,.nav{ display:none}}

@media screen and (max-width:639px) {.daohang {display: none}

.logo{ width:130px;}

.her{ width:auto; float:right; margin-top:0px;}

.her li a{ padding-left:22px; font-size:12px; font-size:1.2rem; color:#fff; text-transform:none; line-height:30px;}

.her li{ background-size:15px auto !important; background-position:left center !important;}

.shejiao{ float:left;}



.container{ width:5px; height:100%;position:absolute; right:0px;transition:all 0.4s ease 0s; z-index:999999; cursor:pointer;}

.menubtn{width: 35px;height: 30px;position: absolute;top:14px;right:10px;transition:all 0.4s ease 0s; z-index:9999}

.menubtn span{display: block;width: 100%;height: 5px;margin-bottom: 5px;background-color: #cb1212;}

.nav{width:250px;height:100%;background:rgba(0,0,0,0.8);position: absolute;bottom: 0;right: 0;display: none;}

.nav ul {display: none; margin-top:10px;}

.nav ul li{line-height: 40px;font-size: 12px; font-size:1.2rem;text-indent: 30px;}

.nav ul li a{ color:#fff;}

}



/*  main1  */

@font-face {

    font-family: 'FuturaStdBold';

    src: url('../fonts/FuturaStdBold.eot');

    src: url('../fonts/FuturaStdBold.eot') format('embedded-opentype'),

         url('../fonts/FuturaStdBold.woff2') format('woff2'),

         url('../fonts/FuturaStdBold.woff') format('woff'),

         url('../fonts/FuturaStdBold.ttf') format('truetype'),

         url('../fonts/FuturaStdBold.svg#FuturaStdBold') format('svg');

}

.main1{ padding-top:31px;}

.m1biao{ display:block; text-align:center; font-size:30px; font-size:3rem; color:#212328;font-family: 'FuturaStdBold'; background:url(../images/m1biao.jpg) no-repeat bottom center; padding-bottom:8px;}

.m1lie{ width:16.6666%; *width:16%; float:left; margin-top:43px;}

.m1lien{ position:relative; max-width:267px; margin:auto;}

.m1tu{ display:block; text-align:center;}

.m1tu img{ width:100%; max-width:503px; max-height:503px;}

.m1zi{ display:block; position:absolute; width:100%; height:100%; left:0px; top:0px; background:url(../images/m1bei.png) no-repeat top right; transition:0.6s;}

.m1zi div{ font-size:20px; font-size:2rem; color:#fff; text-transform:uppercase; position:absolute; left:22px; bottom:25px; line-height:41px;}

.m1lie:hover .m1zi{ background:url(../images/m1bei.png) no-repeat left bottom;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.m1zi div{ font-size:18px; font-size:1.8rem; width:100px; line-height:30px; left:10px; bottom:10px;}

.m1zi{ background:url(../images/m1bei.png) no-repeat right -50px;}

.m1lie:hover .m1zi{ background:url(../images/m1bei.png) no-repeat left -260px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.m1zi div{ font-size:18px; font-size:1.8rem; width:100px; line-height:30px; left:10px; bottom:10px;}

.m1zi{ background:url(../images/m1bei.png) no-repeat right -120px;}

.m1lie:hover .m1zi{ background:url(../images/m1bei.png) no-repeat left -300px;}

}

@media screen and (max-width:999px) {

.m1lie{ width:33.333%; float:left; margin-top:43px;}

.m1zi div{ font-size:18px; font-size:1.8rem; width:100px; line-height:30px; left:15px; bottom:16px;}

.m1zi{ background:url(../images/m1bei.png) no-repeat right top;}

.m1lie:hover .m1zi{ background:url(../images/m1bei.png) no-repeat right top;}

}

@media screen and (max-width:729px) {

.m1lie{ width:50%; float:left; margin-top:43px;}

}

@media screen and (max-width:479px) {

.m1lie{ width:100%; float:left; margin-top:43px;}

}



/*  main2  */

.main2{ padding-top:91px; padding-bottom:91px;}

.main2 .m1biao{ padding-bottom:15px;}

.m2lie{ width:247px; float:left; margin-left:23px; margin-top:28px;}

.m2tu{ display:block; border:4px solid #eeeeee;}

.m2tu img{ width:100%; max-width:503px; max-height:503px;}

.m2lie p a{ display:block; font-size:16px; font-size:1.6rem; line-height:30px; padding-left:10px; margin-top:10px; height:60px; overflow:hidden;}

.m2mor{ display:block; margin-left:1px; width:100px; height:35px; background:#ae0000; font-size:14px; font-size:1.4rem; color:#fff; text-align:center; line-height:35px; margin-top:29px;}

.m2lie p a:hover{ color:#ae0000;}

.m2mor:hover{ background:#333;}

@media screen and (min-width:1220px) and (max-width:1619px) {

.m2lie{ width:195px; margin-left:5px;}

.m2lie p a{ font-size:14px; font-size:1.4rem; padding-left:0px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.m2lie{ width:32.333%; margin-left:0.5% !important; margin-right:0.5%;}

.m2lie p a{ font-size:14px; font-size:1.4rem; padding-left:0px;}

}

@media screen and (max-width:999px) {

.m2lie{ width:32.333%; margin-left:0.5% !important; margin-right:0.5%;}

.m2lie p a{ font-size:14px; font-size:1.4rem; padding-left:0px;}

}

@media screen and (max-width:559px) {

.m2lie{ width:49%; margin-left:0.5% !important; margin-right:0.5%;}

.m2lie p a{ font-size:12px; font-size:1.2rem;}

}



/*  main3  */

.main3{ background:url(../images/m3bei.jpg) no-repeat right center;}

.m3zi{ background:url(../images/m3hong.png) no-repeat left center; padding-left:159px; padding-top:111px; padding-bottom:120px; background-size: 47% auto;}

.m3zi>a{ display:block; font-size:36px; font-size:3.6rem; color:#fff;font-family: 'FuturaStdBold'; background:url(../images/m3biao.jpg) no-repeat left bottom; padding-bottom:2px;}

.m3zi ul{ margin-top:37px;}

.m3zi ul li a{ display:block; font-size:24px; font-size:2.4rem; line-height:46px; color:#fff; padding-left:38px; background:url(../images/m3jian.jpg) no-repeat left 5px;}

.m3zi a:hover{ color:#333;}



@media screen and (max-width:999px) {

.m3zi{ padding-left:15px;}

.m3zi>a{ font-size:18px; font-size:1.8rem; }

.m3zi ul li a{ font-size:14px; font-size:1.4rem;}

.m3zi{ background:url(../images/m3hong.png) no-repeat -450px center;}

}



/*  main4  */

.main4{ padding-top:56px; padding-bottom:64px;}

.main4 .m1biao{ padding-bottom:21px;}

.m4lie{ width:753px; margin-right:6px; position:relative; /* min-height:268px; */margin-top:60px;}

.m4tu{ width:367px; position:absolute; left:0px; top:0px;}

.m4fu2{ border:8px solid #f5f5f5; position:relative; overflow:hidden;}

.m4tun{ display:block;}

.m4tun img{ width:100%; max-width:382px; max-height:274px;}

.m4fu{ position:absolute; width:100%; height:100%; left:0px; top:100%; background:#000000; background:rgba(0,0,0,0.35); transition:0.5s;}

.m4fu a{ display:block; width:106px; height:34px; border-radius:17px; position:absolute; left:50%; margin-left:-53px; top:50%; margin-top:-17px; background:#ae0000; text-align:center; line-height:34px; font-size:14px; font-size:1.4rem; color:#fff;}

.m4zi{ margin-left:390px;}

.m4zi>a{ display:block; padding-left:1px; border-bottom:1px dashed #717171; font-size:18px; font-size:1.8rem; line-height:30px; color:#ae0000; padding-top:5px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; padding-bottom:15px;}

.m4zi p a{ display:block; font-size:16px; font-size:1.6rem; line-height:24px; color:#000000; margin-top:17px; height:96px; overflow:hidden; margin-left:7px;} 

.m4zi span{ display:block; background:url(../images/m4shizhong.jpg) no-repeat left center; margin-left:5px; padding-left:24px; color:#ae0000; line-height:24px; margin-top:70px;}

.m4zi p a:hover{color:#ae0000;}

.m4lie:hover .m4fu{ top:0px;}

.m4fu a:hover{ background:#333;}

@media screen and (min-width:1220px) and (max-width:1619px) {

.m4lie{ width:580px; margin-right:0px;}

.m4tu{ width:300px;}

.m4zi{ margin-left:310px;}

.m4zi span{ margin-top:20px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.m4lie{ width:480px; margin-right:0px;}

.m4tu{ width:200px;}

.m4zi{ margin-left:210px;}

.m4zi span{ margin-top:10px;}

.m4zi p a{ height:48px;}

}

@media screen and (max-width:999px) {

.m4lie{ width:100%; margin-right:0px; min-height:208px; margin-top:30px;}

.m4zi span{ margin-top:10px;}

.m4tu{ width:280px;}

.m4zi{ margin-left:290px;}

}

@media screen and (max-width:639px) {

.m4tu{ width:280px; position:relative; left:auto; top:auto; margin:auto;}

.m4zi{ margin-left:0px;}

.m4zi p a{ height:auto;}

}



/*  foot  */

.foot{ background:url(../images/footbei.jpg) no-repeat bottom center; background-attachment:fixed; padding-top:45px;}

.ful1{ width:215px; float:left;}

.ful2{ width:250px; float:left; margin-left:219px;}

.ful3{ width:340px; float:left; margin-left:161px;}

.ful4{ width:269px; float:right;}



.ful1 a{ display:block; text-align:right; padding-top:99px;}

.ful1 a img{ width:100%; max-width:190px; max-height:64px;}



.fbiao{ display:block; font-size:24px; font-size:2.4rem; text-transform:uppercase; color:#fefefe;}

.ful2 ul{ margin-top:9px;}

.ful2 ul li a{ display:block; font-size:16px; font-size:1.6rem; color:#fff; line-height:40px; background:url(../images/fjian.jpg) no-repeat 2px 14px; padding-left:33px;}

.ful2 ul li a:hover{ color:#ae0000;}



.ful3 ul{ margin-top:13px;}

.ful3 ul li{ font-size:16px; font-size:1.6rem; line-height:36px; color:#fefefe; padding-left:34px;}

.ful3 ul li a{ color:#fefefe;}

.ful3 ul li a:hover{ color:#ae0000;}

.fdianhua{ background:url(../images/fdianhua.jpg) no-repeat left 4px;}

.fchuanzhen{ background:url(../images/fchuanzhen.jpg) no-repeat left 9px;}

.fxinfeng{ background:url(../images/fxinfeng.jpg) no-repeat left 10px;}

.fs{ background:url(../images/fs.jpg) no-repeat left 8px;}

.fdingwei{ background:url(../images/fdingwei.jpg) no-repeat left 9px;}



.shejiao2{ margin-top:28px;}

.shejiao2 a{ margin-right:14px;}

.erweima{ display:block; margin-left:5px; margin-top:16px;}

.erweima img{ width:137px; height:136px;}



.youlian{ margin-top:15px;}

.youlian p{ font-size:24px; font-size:2.4rem; color:#fefefe; text-transform:uppercase; line-height:30px; float:left;}

.youlian a{ display:block; float:left; margin:0 10px; color:#fefefe; line-height:30px; font-size:14px; font-size:1.4rem;}

.youlian a:hover{ color:#ae0000;}



.foot2{ line-height:25px; background:#000000; padding:10px 0; margin-top:15px;}

.p1{ font-size:16px; font-size:1.6rem; color:#fff; float:left;}

.p2{ float:right; font-size:16px; font-size:1.6rem; color:#fff; margin-right:10px;}

.wzdt{ font-size:16px; font-size:1.6rem; color:#fff; background:url(../images/wzdt.jpg) no-repeat left center; padding-left:23px;}

.wzdt:hover{ color:#ae0000;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.ful1{ width:215px;}

.ful2{ width:250px; margin-left:39px;}

.ful3{ width:340px; margin-left:31px;}

.ful4{ width:269px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.ful1{ width:190px;}

.ful2{ width:180px; margin-left:20px;}

.ful3{ width:300px; margin-left:20px;}

.ful4{ width:269px;}

}

@media screen and (min-width:1000px){

.clear2{ display:none}

}

@media screen and (max-width:999px) {

.ful1{ width:35%;}

.ful2{ width:38%; margin-left:0px; float:right;}

.ful3{ width:48%; margin-left:0px; margin-top:30px;}

.ful4{ width:38%; margin-top:30px;}

.clear2{ clear:both;}

.p1{ float:none;}

.p2{ float:none;}

}

@media screen and (max-width:639px) {

.youlian{ display:none}

.ful1{ width:100%; float:none;}

.ful1 a{ text-align:center; padding-top:0px;}

.ful2{ width:100%; margin-left:0px; margin-top:30px; float:none;}

.ful3{ width:100%; margin-left:0px; margin-top:30px; float:none;}

.ful4{ width:100%; margin-top:30px; float:none;}

}





/***********************************************************************************  product  *************************************************************************/

.mianbao{ font-size:14px; font-size:1.4rem; color:#000000; text-transform:uppercase; line-height:42px;}

.mianbao a{ color:#000000;}

.mianbao a:hover{ color:#ae0000;}

.coae{ color:#ae0000 !important;}



@font-face {

    font-family: 'AkzidenzGroteskBQXBdCndIt';

    src: url('../fonts/AkzidenzGroteskBQXBdCndIt.eot');

    src: url('../fonts/AkzidenzGroteskBQXBdCndIt.eot') format('embedded-opentype'),

         url('../fonts/AkzidenzGroteskBQXBdCndIt.woff2') format('woff2'),

         url('../fonts/AkzidenzGroteskBQXBdCndIt.woff') format('woff'),

         url('../fonts/AkzidenzGroteskBQXBdCndIt.ttf') format('truetype'),

         url('../fonts/AkzidenzGroteskBQXBdCndIt.svg#AkzidenzGroteskBQXBdCndIt') format('svg');

}

@font-face {

    font-family: 'CenturyGothic';

    src: url('fonts/CenturyGothic.eot');

    src: url('fonts/CenturyGothic.eot') format('embedded-opentype'),

         url('fonts/CenturyGothic.woff2') format('woff2'),

         url('fonts/CenturyGothic.woff') format('woff'),

         url('fonts/CenturyGothic.ttf') format('truetype'),

         url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');

}



.prmain{ padding-bottom:65px;}

.prl{ width:290px; float:left; margin-top:21px;}

.prr{ width:1260px; float:right;}



.subNavBox{ border:1px solid #d2d2d2; border-bottom:none;}

.prltbiao{ display:block; font-size:30px; font-size:3rem; text-transform:uppercase; color:#fff; background:#111111;font-family: 'AkzidenzGroteskBQXBdCndIt'; line-height:64px; padding-left:15px; border-radius:9px 9px 0 0;}



.subNav{border-bottom:solid 1px #d2d2d2;cursor:pointer; background:#f6f6f6 url(../images/jiahao.png) no-repeat left center; padding-left:38px;}

.subNav a{ display:block; line-height:20px; padding:10px 0; border-left:1px solid #d2d2d2; padding-left:7px; font-size:16px; font-size:1.6rem; font-weight:bold;}

.subNav:hover{color:#277fc2;}

.currentDd a{color:#fff}

.currentDt{ background:#111111 url(../images/jiahaoh.png) no-repeat left center;}

.navContent{display: none;border-bottom:solid 1px #d2d2d2;}

.navContent>li a{display:block; border-bottom:1px dashed #dddddd; line-height:25px; padding:5px 0; padding-left:29px; font-size:14px; font-size:1.4rem; background:url(../images/prjian.jpg) no-repeat 15px center;}

.navContent>li a:hover{color:#fff;background:#ae0000 url(../images/prjianh.jpg) no-repeat 15px center;}



.prlb{ margin-top:31px;}

.prlbbiao{ border-bottom:1px solid #333333; padding-bottom:1px; margin-bottom:19px;font-family: 'CenturyGothic';}

.prlbbiaon{ display:block; float:left; background:url(../images/bi.jpg) no-repeat left center; font-size:24px; font-size:2.4rem; text-transform:uppercase; line-height:40px; color:#111111; padding-left:36px;}

.prlbmor{ display:block; float:right; font-size:14px; font-size:1.4rem; font-weight:bold; color:#ae0000; line-height:40px; background:url(../images/prlbmor.jpg) no-repeat right center; padding-right:17px; margin-right:11px;}

.prlblie{ position:relative; min-height:79px; margin-top:14px;}

.prlbtu{ display:block; width:110px; position:absolute; left:0px; top:0px; text-align:center;}

.prlbtu img{ width:100%; max-width:382px; max-height:274px;}

.prlbzi{ margin-left:123px;}

.prlbzi span{ display:block; line-height:26px; background:url(../images/prlbshijian.jpg) no-repeat left center; padding-left:22px;}

.prlbzi p a{ display:block; line-height:24px; color:#666666; margin-top:2px; height:48px; overflow:hidden;}

.prlbzi p a:hover{ color:#ae0000;}



.chanlie{ width:294px; float:left; background:#eeeeee; margin-left:27px; margin-top:19px; margin-bottom:5px; transition:0.5s;}

.chantu{ padding:4px; display:block; text-align:center;}

.chantu img{ display:block; width:100%; max-width:503px; max-height:503px;}

.chanzi{ padding:10px; padding-top:5px; position:relative;}

.chanzi input{ position:absolute; left:6px; top:7px;}

.chanzi p a{ display:block; font-size:16px; font-size:1.6rem; line-height:24px; padding-left:20px; height:24px; overflow:hidden;}

.chanzi>a{ display:block; width:101px; height:31px; border:1px solid #fff; border-radius:6px; margin:auto; background:#ae0000; font-size:14px; font-size:1.4rem; color:#fff; text-align:center; line-height:31px; margin-top:16px;}

.chanlie:hover{ background:#ae0000;}

.chanlie:hover .chanzi p a{ color:#fff;}

.chanlie:hover .chanzi>a{ display:block; background:#fff; color:#333;}



.fenye{ padding-top:23px;}

.fenyen{ float:left; margin-top:35px;}

.fenyen a{ display:inline-block; width:25px; height:25px; text-align:center; line-height:23px; border-radius:50%; background:#333; margin-right:11px; font-size:14px; font-size:1.4rem; font-family:Verdana, Geneva, sans-serif; margin-bottom:10px; color:#fff;}

.fenyen a.no,.fenyen a.no:hover{color:#333 !important;}

.sx{ width:auto !important; background:none !important; font-size:12px !important; font-size:1.2rem !important; color:#333 !important;}

.fenyen a:hover{ background:#ae0000; color:#fff;}

.sx:hover{ color:#ae0000 !important;}

.dangqianfen{ background:#ae0000 !important; color:#fff !important;}

.fuxuan{ background:url(../images/fuxuan.jpg) no-repeat left center; padding-left:30px; float:right; font-size:14px; font-size:1.4rem; color:#4b4b4b; margin-top:36px;}

.fuxuan input{ width:102px; height:30px; background:#212020; border:none; color:#fff; margin-left:18px; cursor:pointer; font-size:14px; font-size:1.4rem;}

.fuxuan input:hover{ background:#ae0000;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.prl{ width:280px; float:left; margin-top:21px;}

.prr{ width:900px; float:right;}

.chanlie{ width:217px; margin-left:10px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.prl{ width:265px; float:left; margin-top:21px;}

.prr{ width:700px; float:right;}

.chanlie{ width:220px; margin-left:5px !important; margin-right:5px;}

}

@media screen and (max-width:999px) {

.prl{ width:35%; float:left; margin-top:21px;}

.prltbiao{ font-size:20px; font-size:2rem;}

.prr{ width:63%; float:right;}

.chanlie{ width:49%; margin-left:0.5% !important; margin-right:0.5%;}

.fenyen{ float:none;}

.fuxuan{ float:none;}

}

@media screen and (max-width:769px) {

.prl{ width:100%; float:none; margin-top:21px;}

.prr{ width:100%; float:none;}

.chantu{ padding:1px;}

.chanzi p a{ font-size:14px; font-size:1.4rem;}

.chanzi{ padding:10px 5px; padding-top:4px;}

.chanzi input{ left:1px;}

}

@media screen and (max-width:369px) {

.chanlie{ width:99%; margin-left:0.5% !important; margin-right:0.5%;}

}



/****************************************************************************  product2  ****************************************************************/

.prmain2{ padding-bottom:74px;}

.box2{width:636px; margin-top:19px; float:left;}

.left-pro{width:636px;text-align:left;}

.left-pro .t1{width:113px;float:left;}

.left-pro .t2{width:507px;text-indent:0;float:left; float:right;}

.left-pro .t2 a{ display:block; border:2px solid #a0a0a0;}

.left-pro .t2 img{text-indent:0;}

#showArea img{cursor:pointer;display:block;margin-bottom:12px;width:100px;height:100px;border:2px solid #a0a0a0;}

#showArea a{ display:block;}

#main_img{cursor:pointer;display:block;}

#gotop{cursor:pointer;display:block; margin:auto; margin-top:2px;}

#gobottom{cursor:pointer;display:block; margin:auto;}

#showArea{height:454px; margin-top:14px; margin-bottom:14px;overflow:hidden;}

#showArea a:hover{ background:url(../images/zhizhen.jpg) no-repeat right center;}

#showArea a:hover img{border:2px solid #ae0000;}



.MagicZoomBigImageCont {border:1px solid #eee;background:#FFF;}

.MagicZoomBigImageCont img{width:1000px;height:1000px}

.MagicZoomPup {border:0px solid #aaa;background:#ffffff;}



.jianjie{ width:578px; float:right; padding-top:27px;}

.jianjie h1{ font-size:18px; font-size:1.8rem; line-height:24px; color:#111111;}

.jianjie ul{ font-size:16px; font-size:1.6rem; line-height:28px; margin-top:29px; height:364px; overflow:hidden; color:#666666;}

.jianjie ul li,.jianjie ul p{ color:#666666;}

.inno{ margin-top:3px;}

.inno a{ display:block; width:166px; height:53px; float:left; background:#000; text-align:center; line-height:53px; color:#fff; margin-right:33px; border-radius:4px; font-size:18px; font-size:1.8rem;}

.inno a:hover{ background:#ae0000;}



.chanxbiao{ background:url(../images/huixian.jpg) repeat-x bottom; margin-top:44px;}

.chanxbiao a{ display:block; background:url(../images/hongxian.jpg) no-repeat left bottom; font-size:26px; font-size:2.6rem; text-transform:uppercase; line-height:45px;font-family: 'AkzidenzGroteskBQXBdCndIt'; padding-bottom:7px;}

.chanx{ font-size:14px; font-size:1.4rem; line-height:24px; padding-top:35px;}



.chanxiang table,.nex table{ width:97%; border-collapse:collapse; line-height:24px; word-break:break-all;}

.chanxiang tr td,.nex tr td{ line-height:24px; padding:2px;}



.img-scroll { position:relative; margin-top:31px;}

.hotbiao{ background:url(../images/huixian.jpg) repeat-x bottom;}

.hotbiao a{display:block; background:url(../images/hongxian.jpg) no-repeat left bottom; font-size:26px; font-size:2.6rem; text-transform:uppercase; line-height:45px;font-family: 'AkzidenzGroteskBQXBdCndIt'; padding-bottom:7px;}

.hotnav{ width:80px; position:absolute; right:0px; top:10px;}

.img-scroll .prev,.img-scroll .next{position:absolute;display:block;width:40px;height:23px;}

.img-scroll .prev { left:0;cursor:pointer; background:url(../images/hotleft.jpg) no-repeat center;}

.img-scroll .next { right:0;cursor:pointer; background:url(../images/hotright.jpg) no-repeat center;}

.img-scroll .prev:hover { left:0;cursor:pointer; background:url(../images/hotlefth.jpg) no-repeat center;}

.img-scroll .next:hover { right:0;cursor:pointer; background:url(../images/hotrighth.jpg) no-repeat center;}

.img-list { position:relative; width:100%; overflow:hidden}

.img-list ul { width:9999px;}

.img-list li { float:left; display:inline; width:195px; margin-right:18px; margin-top:23px;}

.hottu{ display:block; border:4px solid #eeeeee; text-align:center;}

.hottu img{ display:block; width:100%; max-width:503px; max-height:503px;}

.img-list li p a{ display:block; padding-left:5px; font-size:14px; font-size:1.4rem; line-height:24px; margin-top:8px; height:48px; overflow:hidden;}

.hotzi{ display:block; width:79px; height:28px; background:#ae0000; text-align:center; line-height:28px; color:#fff; margin-top:21px;}

.img-list li p a:hover{ color:#ae0000;}

.hotzi:hover{ background:#333;}





@media screen and (min-width:1220px) and (max-width:1619px) {

.box2{ float:none; margin:auto; margin-top:30px;}

.MagicZoomBigImageCont,.MagicZoomBigImageCont img{ display:none !important}

.MagicZoomPup { background:rgba(255,255,255,0)}

.jianjie{ width:100%; float:none;}

.jianjie ul{ height:auto;}

.inno{ margin-top:30px;}

.img-list li { width:210px; margin-right:20px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.box2{ float:none; margin:auto; margin-top:30px;}

.MagicZoomBigImageCont,.MagicZoomBigImageCont img{ display:none !important}

.MagicZoomPup { background:rgba(255,255,255,0)}

.jianjie{ width:100%; float:none;}

.jianjie ul{ height:auto;}

.inno{ margin-top:30px;}

.img-list li { width:210px; margin-right:35px;}

}

@media screen and (min-width:1000px){.box3{display:none}}

@media screen and (max-width:999px){

.box2{display:none}

.box3{width:100%; margin-top:15px;}

.box3 a{display:block; width:48%; margin-left:1%; margin-right:1%; float:left; margin-top:10px; }

.box3 a img{width:100%; max-width:398px; max-height:353px;border:1px solid #ccc;}

.biaoge{ width:100%;}

.jianjie{ width:100%; float:none;}

.jianjie ul{ height:auto;}

.inno{ margin-top:30px;}

.img-list ul { width:1000%;}

.img-list li { width:4.9%; margin-right:0.1%;}

}

@media screen and (max-width:469px){

.inno a{ width:120px; margin-right:10px;}

}

@media screen and (max-width:380px){

.box3 a{width:99%;}

.img-list li { width:10%;}

}



/****************************************************************************  news  ****************************************************************/

.nemain{}

.nelie{ border:1px solid #cccccc; padding:21px 25px; position:relative; min-height:273px; background:url(../images/nexian.jpg) no-repeat 452px center; margin-top:8px; margin-bottom:30px;}

.netu{ width:382px; position:absolute; left:25px; top:21px;}

.netu img{ width:100%; max-width:382px; max-height:274px;}

.nezi{ margin-left:468px;}

.nebiao{ display:block; font-size:18px; font-size:1.8rem; color:#ae0000; line-height:30px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}

.nezi span{ display:block; color:#cccccc; font-family:Verdana, Geneva, sans-serif; margin-top:4px;}

.nezi p a{ display:block; font-size:16px; font-size:1.6rem; line-height:24px; color:#666666; margin-top:15px; height:96px; overflow:hidden;}

.nemor{ display:block; color:#000000; font-family:Verdana, Geneva, sans-serif; margin-top:91px;}

.nelie:hover a{ color:#ae0000;}

.jvzhong{ float:none; text-align:center; padding-top:38px;}

.jvzhong a{ float:none; display:inline-block; *float:left;}



.img-scroll2 { position:relative; border-top:1px solid #cfcfcf; margin-top:56px; padding-top:36px; padding-bottom:70px;}

.hotbiao2{}

.hotbiao2 a{display:block; background:url(../images/hothong.jpg) no-repeat left bottom; font-size:40px; font-size:4rem; text-transform:uppercase; line-height:45px;font-family: 'AkzidenzGroteskBQXBdCndIt'; padding-bottom:17px;}

.hotnav2{ width:100px; position:absolute; right:0px; top:61px;}

.img-scroll2 .prev2,.img-scroll2 .next2{position:absolute;display:block;width:50px;height:29px;}

.img-scroll2 .prev2 { left:0;cursor:pointer; background:url(../images/hotleft2.jpg) no-repeat center;}

.img-scroll2 .next2 { right:0;cursor:pointer; background:url(../images/hotright2.jpg) no-repeat center;}

.img-scroll2 .prev2:hover { left:0;cursor:pointer; background:url(../images/hotleft2h.jpg) no-repeat center;}

.img-scroll2 .next2:hover { right:0;cursor:pointer; background:url(../images/hotright2h.jpg) no-repeat center;}

.img-list2 { position:relative; width:100%; overflow:hidden}

.img-list2 ul { width:9999px;}

.img-list2 li { float:left; display:inline; width:247px; margin-right:23px; margin-top:28px;}

.hottu2{ display:block; border:4px solid #eeeeee; text-align:center;}

.hottu2 img{ display:block; width:100%; max-width:503px; max-height:503px;}

.img-list2 li p a{ display:block; padding-left:5px; font-size:16px; font-size:1.6rem; line-height:30px; margin-top:10px; height:60px; overflow:hidden;}

.hotzi2{ display:block; width:100px; height:35px; background:#ae0000; text-align:center; line-height:35px; font-size:14px; font-size:1.4rem; color:#fff; margin-top:28px;}

.img-list2 li p a:hover{ color:#ae0000;}

.hotzi2:hover{ background:#333;}

@media screen and (min-width:1220px) and (max-width:1619px) {

.img-list2 li { width:231px; margin-right:10px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.img-list2 li { width:231px; margin-right:18px;}

}

@media screen and (max-width:999px){

.nelie{ background:none;}

.netu{ position:relative; left:auto; top:auto; width:100%; text-align:center;}

.nezi{ margin-left:0px; margin-top:20px;}

.nezi p a{ height:auto;}

.nemor{ margin-top:20px;}

.img-list2 ul { width:1000%;}

.img-list2 li { width:3.25%; margin-right:0.1%;}

}

@media screen and (max-width:639px){

.img-list2 ul { width:1000%;}

.img-list2 li { width:4.9%; margin-right:0.15%;}

.nelie{ padding:10px;}

}

@media screen and (max-width:399px){

.img-list2 ul { width:1000%;}

.img-list2 li { width:10%; margin-right:0.15%;}

.hotbiao2 a{font-size:30px; font-size:3rem; padding-bottom:7px;}

.hotnav2{ top:45px;}

}



/****************************************************************************  news2  ****************************************************************/

.nemain2{ padding-top:28px;}

.nemain2 h1{ font-size:18px; font-size:1.8rem; color:#ae0000; font-weight:bold; font-family:Verdana, Geneva, sans-serif; text-align:center;}

.riqi{ display:block; line-height:30px; color:#cccccc; text-align:center; margin-top:7px;}

.nex{ font-size:16px; font-size:1.6rem; font-family:Verdana, Geneva, sans-serif; line-height:30px; padding-top:18px;}

.nex a{color: #ae0000;}

.fanpian{ border-top:1px solid #cfcfcf; padding-top:15px; margin-top:31px;}

.fanpian li{ font-size:14px; font-size:1.4rem; line-height:26px; font-family:Verdana, Geneva, sans-serif;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}

.fanpian li a:hover{ color:#ae0000;}

.hotmain{ border-top:none; margin-top:27px;}



/****************************************************************************  about  ****************************************************************/

.abmain{ padding-bottom:65px;}

.abtu1{ width:670px; float:left; margin-top:46px;}

.abtu1 img{ width:100%; max-width:670px; max-height:431px;}

.abzi1{ width:888px; float:right;}

.abbiao{ display:block; background:url(../images/abbiao.jpg) no-repeat left bottom; font-size:30px; font-size:3rem; font-family:Georgia, "Times New Roman", Times, serif; color:#ae0000; padding-top:15px; font-weight:bold; margin-top:29px; padding-bottom:16px;}

.abzi1 p{ font-size:16px; font-size:1.6rem; line-height:30px; margin-top:23px;}

.abmain>p{ font-size:16px; font-size:1.6rem; line-height:30px; margin-top:38px;}

.ablie{ width:505px; float:left; margin-left:42px; margin-top:45px;}

.ablie a{ display:block; text-align:center;}

.ablie a img{ width:100%; max-width:505px; max-height:303px;}

.ablie p{ font-size:16px; font-size:1.6rem; line-height:30px; margin-left:11px; margin-top:10px;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.abzi1{ width:500px; float:right;}

.abtu1{ margin-top:150px;}

.ablie{ width:391px; margin-left:10px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.abzi1{ width:100%; float:none;}

.abtu1{ width:100%; float:none; text-align:center;}

.ablie{ width:320px; margin-left:10px;}

}

@media screen and (max-width:999px){

.abzi1{ width:100%; float:none;}

.abtu1{ width:100%; float:none; text-align:center;}

.ablie{ width:32.333%; margin-left:0.5% !important; margin-right:0.5%;}

.ablie p{ font-size:14px; font-size:1.4rem;}

}

@media screen and (max-width:679px){

.ablie{ width:99%; margin-left:0.5% !important; margin-right:0.5%;}

}





/****************************************************************************  about  ****************************************************************/

.faqmain{ padding-bottom:63px;}

.subNavBox2{}

.subNav2{display:block; line-height:25px; padding:5px 0; padding-left:14px; padding-right:50px; background:#eeeeee url(../images/fjia.jpg) no-repeat right center; font-size:14px; font-size:1.4rem;font-family:Tahoma, Geneva, sans-serif; margin-top:24px; cursor:pointer;}

.subNav2:hover{color:#277fc2;}

.subNav2 a{ display:block; background:url(../images/heidian.jpg) no-repeat 8px center;}

.currentDd2 a{}

.currentDt2{background:#eeeeee url(../images/fjian2.jpg) no-repeat right center;}

.navContent2{display: none; padding-left:14px; font-size:14px; font-size:1.4rem; line-height:28px; color:#666666; padding-top:23px; padding-bottom:19px;}

.navContent2 p{ color:#666666}

.mat1{ margin-top:46px;}



/****************************************************************************  contact  ****************************************************************/

.comain{ padding-top:41px; padding-bottom:51px;}

.cobiao{ display:block; text-align:center;}

.cobiao img{ width:90%; max-width:430px; max-height:30px;}

.cop{ font-size:16px; font-size:1.6rem; color:#4d4d4d; width:1070px; margin:auto; text-align:center; line-height:30px; margin-top:32px;}



.codizhi{ width:280px; padding-left:95px; float:left; background:url(../images/cotu1.jpg) no-repeat left 31px; margin-left:25px;}

.codianhua{ width:160px; padding-left:94px; float:left; background:url(../images/cotu2.jpg) no-repeat left 31px; margin-left:94px;}

.coyouxiang{ width:168px; padding-left:87px; float:left; background:url(../images/cotu3.jpg) no-repeat left 31px; margin-left:172px;}

.cos{ width:193px; padding-left:82px; float:right; background:url(../images/cotu4.jpg) no-repeat left 31px;}

.colie{ min-height:110px; margin-top:94px;}

.colie>a{ display:block; font-size:26px; font-size:2.6rem; line-height:30px;}

.colie p{ font-size:18px; font-size:1.8rem; line-height:24px; color:#999999; margin-top:20px;}

.colie p a{ color:#999999;}

.colie p a:hover{ color:#ae0000;}



.ditu{ width:755px; float:left; margin-top:92px;}

.ditu img{ width:100%; max-width:755px; max-height:499px;}

.coxin{ width:803px; float:right; margin-top:92px;}

.coxin a{ display:block; margin-left:8px;}

.coxin a img{ width:112px; height:23px;}

.coxin p{ margin-left:12px; font-size:16px; font-size:1.6rem; line-height:30px; color:#999999; margin-top:18px; margin-bottom:29px;}

.coxin .int1{ background:url(../images/xing.jpg) no-repeat left 25px; padding-left:14px; margin-top:23px;}

.coxin .int1 input{ width:365px; height:50px; border:1px solid #d2d2d2; padding-left:13px; line-height:50px; font-size:14px; font-size:1.4rem; color:#a6a6a6;}

.coxin .int2{ background:url(../images/xing.jpg) no-repeat left 25px; padding-left:14px; margin-top:23px;}

.coxin .int2 input{ width:773px; height:50px; border:1px solid #d2d2d2; padding-left:13px; line-height:50px; font-size:14px; font-size:1.4rem; color:#a6a6a6;}

.coxin .int3{ background:url(../images/xing.jpg) no-repeat left 25px; padding-left:14px; margin-top:22px;}

.coxin .int3 textarea{ width:773px; height:110px; border:1px solid #d2d2d2; padding-left:13px; line-height:50px; font-size:14px; font-size:1.4rem; color:#a6a6a6;}

.coxin .int4{ background:url(../images/xing.jpg) no-repeat left 25px; padding-left:14px; margin-top:25px; float:left;}

.coxin .int4 input{ width:162px; height:50px; border:1px solid #d2d2d2; padding-left:13px; line-height:50px; font-size:14px; font-size:1.4rem; color:#a6a6a6;}

.coxin .yanzheng{ width:178px; height:54px; float:left; margin-left:22px; margin-top:25px; cursor:pointer}

.coxin .int5{ width:391px; height:54px; float:right; background:#ae0000; font-size:14px; font-size:1.4rem; color:#fff; cursor:pointer; margin-top:25px;}

.coxin .int5:hover{ background:#333;}



@media screen and (min-width:1220px) and (max-width:1619px) {

.codizhi{ width:280px; padding-left:95px; margin-left:0px;}

.codianhua{ width:160px; padding-left:94px; margin-left:20px;}

.coyouxiang{ width:160px; padding-left:87px; margin-left:22px;}

.cos{ width:170px; padding-left:82px;}



.ditu{ width:580px; margin-top:240px;}

.coxin{ width:603px;}

.coxin .int1 input{ width:265px;}

.coxin .int2 input{ width:573px;}

.coxin .int3 textarea{ width:573px;}

.coxin .int5{ width:191px;}

}

@media screen and (min-width:1000px) and (max-width:1219px) {

.codizhi{ width:240px; padding-left:80px; margin-left:0px;}

.codianhua{ width:140px; padding-left:70px; margin-left:10px;}

.coyouxiang{ width:160px; padding-left:70px; margin-left:10px;}

.cos{ width:100px; padding-left:82px;}

.colie>a{ font-size:20px; font-size:2rem;}

.colie p{ font-size:14px; font-size:1.4rem;}

.cop{ width:auto; font-size:14px; font-size:1.4rem;}



.ditu{ width:100%; margin-top:40px; text-align:center;}

.coxin{ width:100%;}

.coxin .int1{ float:none;}

.coxin .int1 input{ width:95%;}

.coxin .int2 input{ width:95%;}

.coxin .int3 textarea{ width:95%;}

.coxin .int4{ float:none;}

.coxin .int4 input{ width:95%}

.coxin .yanzheng{ margin-left:13px;}

.coxin .int5{ width:191px; float:left; margin-left:10px}

}

@media screen and (max-width:999px){

.codizhi{ width:35%; padding-left:70px; margin-left:0px;}

.codianhua{ width:35%; padding-left:70px; margin-left:0px; float:right;}

.coyouxiang{ width:35%; padding-left:70px; margin-left:0px;}

.cos{ width:35%; padding-left:70px;}

.colie{ margin-top:60px;}

.cop{ width:auto; font-size:14px; font-size:1.4rem;}



.ditu{ width:100%; margin-top:40px; text-align:center;}

.coxin{ width:100%;}

.coxin .int1{ float:none;}

.coxin .int1 input{ width:95%;}

.coxin .int2 input{ width:95%;}

.coxin .int3 textarea{ width:95%;}

.coxin .int4{ float:none;}

.coxin .int4 input{ width:95%}

.coxin .yanzheng{ margin-left:13px;}

.coxin .int5{ width:191px; float:left; margin-left:10px}

}

@media screen and (max-width:639px){

.colie{ padding-left:70px; width:auto; float:none; margin-top:30px;}

.coxin .int5{ width:191px; float:left; margin-left:10px}

.coxin .int1 input{ width:90%;}

.coxin .int2 input{ width:90%;}

.coxin .int3 textarea{ width:90%;}

.coxin .int4 input{ width:90%}

}







































